[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Close

# Type Alias: Close

> **Close** = [`Dollars`](Dollars.md)

Defined in: [Developer/brk/modules/brk-client/index.js:375](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L375)

## Type Parameters
